unit Unit2;


interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs,TrayIcon, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
 TrayIcon1:TTrayIcon;
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;
implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
TrayIcon1.Icon:=Application.Icon;
TrayIcon1.Hint:='Моя программа';
TrayIcon1.Show;
end;

procedure TForm1.FormCreate(Sender: TObject);
begin
  TrayIcon1 := TTrayIcon.Create(Self);
end;

END.
